
Base Distribution - Story # 44990

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: Content Management
Created: 2013-01-30 Assigned To:
Updated: 2013-04-13 Due date: 2013-01-31
Subject: Implement Node Type Schema Validation
Description

We want to validate the NodeTypes.yaml to provide good messages if the node types are not correct.

Related issues:
follows Base Distribution - Story # 44982: Refactor Node Type Definition acco... Resolved 2013-01-30

Associated revisions
Revision f1b7626a - 2013-04-03 12:13 - Sebastian Kurfuerst

[FEATURE] Node Type Schema Validation

Resolves: #44990
Change-Id: I48095b3539c80784351abe100160a7bc8c213180

Revision 70bbb82e - 2013-04-03 15:05 - Sebastian Kurfuerst

[FEATURE] Node Type Schema Validation

Resolves: #44990
Change-Id: I77b2e951a01a62773f1f885c921ab604fbb093c5

Revision 4d942259 - 2013-04-03 15:06 - Sebastian Kurfuerst

[FEATURE] Updated node types to be in sync with schema

Resolves: #44990
Change-Id: Ie35d53a8ec3abd7690f0a60619f168c8b680155a

History
#1 - 2013-02-09 14:00 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2013-02-09 14:38 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18157

#3 - 2013-02-09 14:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18158

#4 - 2013-02-09 20:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18157

#5 - 2013-02-09 20:07 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18158

#6 - 2013-04-03 12:12 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18157

#7 - 2013-04-03 12:13 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18158

#8 - 2013-04-03 15:05 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18157

#9 - 2013-04-03 15:06 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19542

#10 - 2013-04-13 10:46 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
